<?xml version="1.0" encoding="utf-8"?>
<litepal>
    <!-- 数据库名字 -->
    <dbname value="rehome.db"/>
    <!-- 版本号 -->
    <version value="7"/>
    <!-- 配置表 -->
    <list>
        <!-- 配置表的路径，需要继承DataSupport -->
        <!-- 点检计划列表 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.Djjh" />
        <!-- 点检计划任务列表-->
        <mapping class="com.bjzc.bhzhgd.DBModel.DjjhRwQy" />
        <!-- 巡检计划专业列表-->
        <mapping class="com.bjzc.bhzhgd.DBModel.Profession" />
        <!-- 巡检员当前位置-->
        <mapping class="com.bjzc.bhzhgd.DBModel.UploadLocation" />
        <!-- 消防巡查计划列表-->
        <mapping class="com.bjzc.bhzhgd.DBModel.XfDjjh" />
        <!-- 消防巡查任务区域列表-->
        <mapping class="com.bjzc.bhzhgd.DBModel.XfDjjhRwqy" />
        <!--消防巡查项目列表 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.XfXcxm" />
        <!--消防巡查结果 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.XfXcxmjg" />
        <!--消防巡查灭火器材列表 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.XfXcmhqc" />
        <!--缺陷工单 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.QxgdInfo" />
        <!--现场记事 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.XcjsInfo" />
        <!-- 消防巡检现场记事-->
        <mapping class="com.bjzc.bhzhgd.DBModel.XfXcjsInfo" />
        <!--缺陷工单专业信息 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.Zy" />
        <!--隐患排查信息-->
        <mapping class="com.bjzc.bhzhgd.DBModel.YhpcInfo" />
        <!-- 隐患排查图片-->
        <mapping class="com.bjzc.bhzhgd.DBModel.Yhpctp" />
        <!-- 消防保安任务列表-->
        <mapping class="com.bjzc.bhzhgd.DBModel.XfBaxcRwqy" />
        <!--安建环上传数据信息-->
        <mapping class="com.bjzc.bhzhgd.DBModel.AjhScInfo" />
        <!--安健环计划 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.Ajhjh" />
        <!--安健环计划任务区域 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.Ajhxzrwqy" />
        <!--安健环现场记事 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.Ajhxcjs" />
        <!--行为安全观察-->
        <mapping class="com.bjzc.bhzhgd.DBModel.XwaqgcSc" />
        <!-- 行为安全观察记事-->
        <mapping class="com.bjzc.bhzhgd.DBModel.XwaqgcJs" />
        <!-- 行为安全观察计划-->
        <mapping class="com.bjzc.bhzhgd.DBModel.XwaqgcJh" />
        <!-- 区域 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.Qy" />
        <!--楼宇巡查任务区域 -->
        <mapping class="com.bjzc.bhzhgd.DBModel.Lyxcrwqy" />
        <!-- 楼宇巡查项目-->
        <mapping class="com.bjzc.bhzhgd.DBModel.LyxcXm" />
        <!-- 楼宇隐患排查-->
        <mapping class="com.bjzc.bhzhgd.DBModel.LyYhpcInfo" />
        <!-- 楼宇现场记事-->
        <mapping class="com.bjzc.bhzhgd.DBModel.LyXcjsInfo" />
        <!-- 楼宇巡查结果-->
        <mapping class="com.bjzc.bhzhgd.DBModel.LyxcXmJg" />
        <!-- 上传设备联查的数据-->
        <mapping class="com.bjzc.bhzhgd.DBModel.Uploadsblcsave" />
        <!-- 上传整改结果的数据-->
        <mapping class="com.bjzc.bhzhgd.DBModel.Uploadzgjg" />
        <!-- 上传安全检查的数据-->
        <mapping class="com.bjzc.bhzhgd.DBModel.Uploadaqjcsave" />
        <!-- 上传重点场所任务的数据-->
        <mapping class="com.bjzc.bhzhgd.DBModel.Uploadzdcsrw" />
        <!-- 上传重点场所整改的数据-->
        <mapping class="com.bjzc.bhzhgd.DBModel.Uploadzjcszg" />
        <!-- 高危作业现场确认-->
        <mapping class="com.bjzc.bhzhgd.DBModel.Gwzyxcqrnr" />
        <!-- 点检下载计划-->
        <mapping class="com.bjzc.bhzhgd.DBModel.XDJJHXZDataBean" />
        <mapping class="com.bjzc.bhzhgd.DBModel.QYAQFXDATABean" />
        <mapping class="com.bjzc.bhzhgd.DBModel.QYDDATABean" />
        <!-- 巡检下载-->
        <mapping class="com.bjzc.bhzhgd.DBModel.XjjhList" />
        <mapping class="com.bjzc.bhzhgd.DBModel.Xjjh" />
        <mapping class="com.bjzc.bhzhgd.DBModel.Othersbsave" />
        <!-- 定期工作下载-->
        <mapping class="com.bjzc.bhzhgd.DBModel.DqgzList" />
        <mapping class="com.bjzc.bhzhgd.DBModel.Dqgz" />
        <!-- 巡检下载计划-->
        <mapping class="com.bjzc.bhzhgd.DBModel.XSJJHXZBean" />
        <mapping class="com.bjzc.bhzhgd.DBModel.XSJJHXZDataBean" />
        <mapping class="com.bjzc.bhzhgd.DBModel.XSJJHDataBean" />
        <!-- 质检点下载-->
        <mapping class="com.bjzc.bhzhgd.DBModel.XjzjrwList" />
        <mapping class="com.bjzc.bhzhgd.DBModel.Xjzjrw" />
        <!-- 质检点详情下载-->
        <mapping class="com.bjzc.bhzhgd.DBModel.Zjrwst" />
        <mapping class="com.bjzc.bhzhgd.DBModel.Zjrwdata" />
        <mapping class="com.bjzc.bhzhgd.DBModel.Zjrwdatainfo" />
        <!-- 文件包下载-->
        <mapping class="com.bjzc.bhzhgd.DBModel.WjbrwList" />
        <mapping class="com.bjzc.bhzhgd.DBModel.WjbrwinfoList" />
        <!-- 文件包质检点下载-->
        <mapping class="com.bjzc.bhzhgd.DBModel.WjbStateList" />
        <mapping class="com.bjzc.bhzhgd.DBModel.WjbList" />
        <mapping class="com.bjzc.bhzhgd.DBModel.WjbzjdList" />
        <mapping class="com.bjzc.bhzhgd.DBModel.WjbjxitemList" />

        <!-- 隐患排查-->
        <mapping class="com.bjzc.bhzhgd.DBModel.DataBaseYhpc" />



    </list>
</litepal>